* {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

html {
	height: 100%;
  padding-bottom: 1px;
}

body {
  font-family: helvetica, arial, sans-serif;
  font-size: 1em;
}

a {
	color: #463F7F;
	outline: none;
}

a:link {
	color: #463F7F;
}

a:visited {
	color: #463F7F;
}

a:hover {
	color: #463F7F;
}

a:active {
	color: #463F7F;
}

a:focus {
	color: #463F7F;
}

a img {
	border: 0;
}

h1,h2,h3,h4 {
	color: #000000;
  font-weight: normal;
  letter-spacing: 1px;
  padding: 0 0 15px 0; 
}

h2,h3,h4 {
	padding: 15px 0 15px 0;
}

h1 {
	font-size: 16px;
}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 12px;
}

h4 {
	font-size: 12px;
}

h1 + h2 {
	padding: 0 0 15px 0;
}

h2 + h3 {
	padding: 0 0 15px 0;
}

h3 + h4 {
	padding: 0 0 15px 0;
}

input, textarea, select, option {
  font-family: helvetica, arial, sans-serif;
  font-size: 12px;
}

input, textarea, select {
	border-style: solid;
	border-width: 1px;
	border-color: #5F5F5F;
}

#edit_form p {
  padding: 0 0 15px 0;
}

.body_print {
	background-color: #ffffff;
	background-image: none;
}

.contentbox {
	color: #4F4F4F;
	font-size: 13px;
}

.contentbox p {
	overflow: hidden;
  padding: 0 0 15px 0;
}

.contentbox ol,ul {
	margin: 0 0 0 18px;
	padding: 0 0 15px 0;
}